Bug 1846366 (OCPRHV-176) - OCPRHV-176: 4.6 - ovirt - IPI - must pass a pointer as the target of a Write operation
Summary: OCPRHV-176: 4.6 - ovirt - IPI - must pass a pointer as the target of a Write...
Keywords:
Status: CLOSED ERRATA
Alias: OCPRHV-176
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
: 4.6.0
Assignee: Douglas Schilling Landgraf
QA Contact: Jan Zmeskal
URL: https://issues.redhat.com/browse/OCPR...
Whiteboard:
Depends On:
Blocks: 1814373 1838649 1838660 1838672 1839087 OCPRHV-83-4.5 OCPRHV-79-4.5 OCPRHV-82-4.5 OCPRHV-80-4.5 1840801 1850707 1850723
TreeView+ depends on / blocked
 
Reported: 2020-06-11 13:02 UTC by Douglas Schilling Landgraf
Modified: 2020-10-27 16:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1850723 (view as bug list)
Environment:
Last Closed: 2020-10-27 16:06:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3742 0 None closed Bug 1846366: ovirt: use pointer instead of struct for user/pass 2020-10-31 19:13:25 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:07:15 UTC

Description Douglas Schilling Landgraf 2020-06-11 13:02:15 UTC
Description of problem:

? Engine username admin@internal
FATAL failed to fetch Metadata: failed to fetch dependency of "Metadata": failed to fetch dependency of "Cluster ID": failed to fetch dependency of "Install Config": failed to fetch dependency of "Base Domain": failed to generate asset "Platform": you must pass a pointer as the target of a Write operation

Comment 3 Jan Zmeskal 2020-06-19 07:10:57 UTC
Verified with: openshift-install-linux-4.6.0-0.nightly-2020-06-19-020835

Comment 5 errata-xmlrpc 2020-10-27 16:06:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.